
import { IgcRowDirective } from './igc-row-directive';




/* blazorIndirectRender */
/* blazorElement */

    export declare class IgcGridRowComponent extends IgcRowDirective
    {

                

    public get mrlRightPinnedOffset(): string;
        
            

    public getContext(col: any, row: any): void;

            

    public getContextMRL(pinnedCols: any, row: any): void;

    }


        